body{
	margin: 0px !important;
	padding: 0px !important;
	background-color: #fff !important;

}

.top-btns img{
	transition:0.2s;
	-webkit-transition:0.2s;
	-moz-transition:0.2s;
	transition-property:all;
	-webkit-transition-property:all;
	-moz-transition-property:all;
}

.top-btns img:hover{
	box-shadow: 5px 5px 10px #000;
}

.box{
	background-color: #3534d0 !important;
	/*margin-top: 100px;*/
	margin-top: 10px;
	padding: 10px 0px;
	color: #fff !important;
	text-align: center;
	height: 60px;
	cursor: pointer;

}

.box:hover{
	border:4px solid #3534d0 !important;
	color: #3534d0 !important;
	background-color: #fff !important;

}

.team-img img{
	float: left;
	border: 2px solid #000;
	margin:5px;
}


.partners-nav{
  color: #fff !important;
}

.partners-nav:hover{
  color: #3534d0 !important;
  background-color: #3534d0 !important;
}

.ff-raleway{
	/*font-family: Raleway, sans-serif !important;
	font-weight: 100;*/
	font-family: 'Raleway' !important;
}


.np{
	padding: 0px !important
}

.npl{
	padding-left: 0px !important;
}

.npr{
	padding-right: 0px !important;
}

.pb-20{
	padding-bottom: 20px !important;
}

.pb-40{
	padding-bottom: 40px !important;
}

.mt-10{
	margin-top: 10px !important;
}

.mt-20{
	margin-top: 20px !important;
}

.mt-30{
	margin-top: 30px !important;
}

.mt-60{
	margin-top: 60px !important;
}

.mb-60{
	margin-bottom: 60px !important;
}

.dropdown-menu{
background-color: #2850E0 !important;
color: #fff !important;
}

.dropdown-menu>li>a{
 color: #fff !important;
}

.dropdown-menu>li>a:hover{
 color: #2850E0 !important;
}

.mtb-40{
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.pbt-10{
	padding-top: 10px !important;
	padding-bottom: 20px !important;
}

.ptb-20{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.bg-sky{
	background-color: #e4fafe !important;
}

.bg-blue{
	background-color: #2850e0 !important;
	color: #fff !important;
}

.fc-whte{
	color: #fff !important;
}

.fc-blue{
	color: #2850e0 !important;
}

.fs-16{
	font-size: 16px !important;
}

.mt-10{
	margin-top: 10px !important;
}


.mt-10p{
	margin-top: 10% !important;
}

.mt-20{
	margin-top: 20px !important;
}

.mt-15{
	margin-top: 15px !important;
}

.mt-25{
	margin-top: 25px !important;
}

.mt-30{
	margin-top: 30px !important;
}

.mt-40{
	margin-top: 40px !important;
}

.mt-80{
	margin-top: 80px !important;
}

.mb-10{
	margin-bottom: 10px !important;
}

.mb-20{
	margin-bottom: 20px !important;
}

.mb-30{
	margin-bottom: 30px !important;
}

.mb-40{
	margin-bottom: 40px !important;
}

.mb-80{
	margin-bottom: 80px !important;
}

.pt-10p{
	padding-top: 10% !important;
}

.bb-8blue{
	border-bottom: 8px solid #2850e0;
}

.news{
	background-color: #2850e0;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: 0px !important;
}

.bt-2{
	border-top: 3px solid #2850e0;
}

.ta-left{
	text-align: left !important;
	text-align: -webkit-left !important;
	text-align: -moz-left !important;
}

.ta-right{
	text-align: right !important;
	text-align: -webkit-right !important;
	text-align: -moz-right !important;
}

.ta-center{
	text-align: center !important;
	text-align: -webkit-center !important;
	text-align: -moz-center !important;
}

.ts-justify{
	text-align: justify !important;
}

.fa-10x {
    font-size: 10em;
}

.panel a{
	color: #960202 !important;
}

.panel a:hover{
	color: #5F0404 !important;
}

 .fc-mrn{
 	color: #960202 !important;
 }

.fw-bold{
	font-weight: bold !important;
}

.panel-default {
    border-color: #960202 !important;
}

.navbar-inverse {
	margin-bottom: 0px !important;
	background-color: #2850e0 !important;
	border-color: #2850e0 !important;
	}

.navbar-nav>li>a:hover {
color: #253FFF !important;
background-color: white !important;
}

.navbar-inverse .navbar-nav>li>a {
color: #FFFFFF !important;
}

.navbar-inverse .navbar-nav>li>a:hover {
color: #253FFF !important;
}

.footer{
	background-color: #1f1c1c;
/*	background-color: #960202 ;*/
	bottom: 0 !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	color: #fff !important;
}

.footer a{
	color: rgb(135, 154, 160) !important; 
}

.footer a:hover{
	color: #fff !important;
}

.footer-links{
	padding-left: 0px !important;
	margin-left: 0px !important;
}

.footer-links li{
	border-bottom: 1px solid rgb(249, 131, 130) !important;
    font-size: 17px !important;
    margin-bottom: 10px !important;
    list-style-type: none !important;
        color: rgb(249, 131, 130) !important;
}

.footer-links li:hover{
	color: #fff !important;
	text-decoration: none !important;
}

.footer-heading{
	color: rgb(249, 131, 130) !important;
}

.footer-bar{
	padding-top: 30px;
	padding-bottom: 25px;
	color: #ccc;
	font-size: 16px;
    background-color: #000;
}


/*fonts CSS*/

.had {
  color: #d44b15;
  text-align: center;
  background-color: #e5e4e4;
  font-size: 1em;
  font-family: Lato, serif;
  padding: 14em 0em 16em;
}

.had-r1 {
  line-height: 1em;
  font-size: 7em;
  font-weight: 100;
}

.had-amp {
  color: #fff;
  font-size: 3em;
  font-style: italic;
  vertical-align: bottom;
  margin: 0 -0.3em;
}

/*mouse hover image effect CSS Start*/

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
/* my changes
padding:10px;
*/
padding:50px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}